Board index » delphi » Required package 'qrpt' not found

Required package 'qrpt' not found

Hello,

After upgrading from the "Free" version of QuickReports to the 3.5 Pro
version.

I have a very simple report (1 label, 1 TQuery) when I attempt to compile it
I get the error "Required package 'qrpt' not found".

Is qrpt the "Free" version
Isn't qrpt60 the Pro version?

Thanks,

Shawn

 

Re:Required package 'qrpt' not found


Hi!
Are you sure you wrote the path to QuickReport in Library Path
(Environment Options)?

Nicolay

Other Threads